Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

4.0.2 Not On GitHub?



  • I downloaded and installed the 'latest' version 4.0.1 from GitHub and noticed that after the install it prompted me to install 4.0.2..

    Just wondering why 4.0.2 is not posted or it is assumed not to bother as hopefully 4.1 will be released as a stable version very soon?



  • Mostly because the only one who can do it hasn't had time yet and thought releasing a 4.0.3 much faster than expected ...alas ... life has its own turmoils


Log in to reply
 

Want to support us ?

177
Online

78.5k
Users

20.0k
Topics

147.5k
Posts